## glusterfs 3.12.2

=== debian/changelog ===
glusterfs (3.12.2-2) unstable; urgency=high

  * Add patch 03-CVE-2017-15096 to realy fix CVE-2017-15096 now.
    Closes: #880017

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 Nov 2017 09:27:58 +0100

glusterfs (3.12.2-1) unstable; urgency=high

  * New upstream release.
    - Fixes CVE-2017-15096:
      A flaw was found in GlusterFS in versions prior to 3.10. A null pointer
      dereference in send_brick_req function in glusterfsd/src/gf_attach.c may
      be used to cause denial of service.
      Closes: #880017
    - Remove merged patch 03-spelling-errors.
  * Remove init scripts from .install file to avoid a FTBFS on backporting.
  * Remove obsolete build dependency on dh-systemd.
  * Bump Standards-Version to 4.1.1 (no changes required).
  * Use secure URI in debian/watch and for the homepage control field.
  * Add patch 01-spelling-error.
  * Do not set DEB_HOST_MULTIARCH.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 Nov 2017 14:42:55 +0100

glusterfs (3.12.1-1) unstable; urgency=medium

  * New upstream release.
    - Merged patch to fix bashishm in mount.glusterfs. Thanks to Michael
      Lundkvist for his report and patch.
      Closes: #873878

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 Sep 2017 14:53:05 +0200

glusterfs (3.12.0-1) unstable; urgency=medium

  * New upstream release.
    - Drop merged patch 01-spelling-errors.
    - Add new gluster-setgfid2path binary.
    - Add nl-cache directories.
    - Adjust lintian overrides.
    - Add patch 03-spelling-errors.
  * Use copytruncate for logrotation.
    Closes: #873709
  * Bump Standards-Version to 4.1.0 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 31 Aug 2017 11:24:41 +0200
