=== debian/changelog ===
glusterfs (3.12.3-1) unstable; urgency=medium

  * New upstream release.
    - Add new dependency python-jwt.
    - Drop merged patch 03-CVE-2017-15096.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 22 Nov 2017 14:21:53 +0100
