=== debian/control ===
--- 
+++ 
@@ -78,6 +78,7 @@
  libacl1-dev,
  python-prettytable,
  python-requests,
+ python-jwt,
  attr,
  psmisc
 Conflicts: libglusterfs0,
