=== debian/changelog ===
glusterfs (3.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove unused lintian override.
  * Bump Standards-Version to 4.1.2 (no changes required).
  * Strip new object delay-gen.so.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 20 Dec 2017 09:44:42 +0100
