=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  pkg-config,
  dh-python,
  python-all-dev (>= 2.6.6-3~)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Homepage: https://www.gluster.org/
 
 Package: glusterfs-client
