=== debian/changelog ===
glusterfs (3.13.2-1ubuntu1) bionic; urgency=medium

  * debian/rules: Drop init script in favor of systemd unit.
    This also prevent the package to break during the installation
    and end up in half-configured state. (LP: #1830615)

  * debian/glusterfs-server.maintscript:
    - Remove obsolete conffile

 -- Eric Desrochers <eric.desrochers@canonical.com>  Fri, 31 May 2019 16:14:29 -0400

glusterfs (3.13.2-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:49:27 +0000

glusterfs (3.13.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3 (no changes required).
  * Add xfsprogs and e2fsprogs dependency for glusterfs-common.
    Closes: #887237

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 24 Jan 2018 15:12:38 +0100
