=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: glusterfs
 Section: admin
 Priority: optional
-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Uploaders: Louis Zuckerman <me@louiszuckerman.com>
 Build-Depends: debhelper (>= 10.1),
  autotools-dev,
@@ -26,7 +27,7 @@
  pkg-config,
  dh-python,
  python-all-dev (>= 2.6.6-3~)
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Homepage: https://www.gluster.org/
 
 Package: glusterfs-client
@@ -80,6 +81,8 @@
  python-requests,
  python-jwt,
  attr,
+ xfsprogs,
+ e2fsprogs,
  psmisc
 Conflicts: libglusterfs0,
  libglusterfs-dev
