=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 	dh $@ --parallel --with python2 --with autotools-dev --with systemd
 
 override_dh_install:
-	cp extras/run-gluster.tmpfiles.in $(CURDIR)/debian/glusterfs-server.tmpfile
+	cp extras/run-gluster.tmpfiles $(CURDIR)/debian/glusterfs-server.tmpfile
+	cp extras/systemd/glusterd.service $(CURDIR)/debian/glusterfs-server.glusterd.service
+	cp extras/systemd/glustereventsd.service $(CURDIR)/debian/glusterfs-server.glustereventsd.service
 	strip --remove-section=.comment --remove-section=.note --strip-unneeded \
 		debian/tmp/usr/lib/*/glusterfs/*/xlator/debug/trace.so
 	strip --remove-section=.comment --remove-section=.note --strip-unneeded \
@@ -17,10 +19,16 @@
 		debian/tmp/usr/lib/*/glusterfs/*/xlator/debug/io-stats.so
 	strip --remove-section=.comment --remove-section=.note --strip-unneeded \
 		debian/tmp/usr/lib/*/glusterfs/*/xlator/debug/sink.so
+	strip --remove-section=.comment --remove-section=.note --strip-unneeded \
+		debian/tmp/usr/lib/*/glusterfs/*/xlator/debug/delay-gen.so
 	find debian/tmp/usr/lib -type f -name \*.la -exec sed 's/^dependency_libs/#dependency_libs/g' -i {} \;
 	dh_install --list-missing
 	mv $(CURDIR)/debian/glusterfs-common/usr/share/glusterfs/scripts/gsync-sync-gfid \
 		$(CURDIR)/debian/glusterfs-common/usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/gsync-sync-gfid
+
+override_dh_systemd_enable:
+	dh_systemd_enable --no-enable --name=glusterd
+	dh_systemd_enable --no-enable --name=glustereventsd
 
 override_dh_link:
 	dh_link
@@ -35,11 +43,5 @@
 	dh_python2 usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/events/
 	dh_python2 usr/lib/python2.7/dist-packages/gluster/
 
-override_dh_installinit:
-	cp $(CURDIR)/debian/tmp/etc/init.d/glusterd $(CURDIR)/debian/glusterfs-server.glusterd.init
-	cp $(CURDIR)/debian/tmp/etc/init.d/glustereventsd $(CURDIR)/debian/glusterfs-server.glustereventsd.init
-	dh_installinit -p glusterfs-server --name=glusterd
-	dh_installinit -p glusterfs-server --name=glustereventsd
-
 override_dh_makeshlibs:
 	dh_makeshlibs --no-scripts
