## glusterfs 4.0.2

=== contrib/umountd/Makefile ===
--- 
+++ 
@@ -212,7 +212,7 @@
 GFAPI_EXTRA_LDFLAGS = -Wl,--version-script=$(top_srcdir)/api/src/gfapi.map
 GFAPI_LIBS = -lacl
 GFAPI_LT_VERSION = 0:0:0
-GFAPI_VERSION = 7.3.13.2
+GFAPI_VERSION = 7.4.0.2
 GF_CFLAGS =  -g -O2 -g -rdynamic -Wformat -Werror=format-security -Werror=implicit-function-declaration
 GF_CPPFLAGS =  -I/usr/include/uuid    -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D$(GF_HOST_OS) -include $(top_builddir)/config.h -include $(top_builddir)/site.h -I$(top_srcdir)/libglusterfs/src -I$(top_builddir)/libglusterfs/src
 GF_DISTRIBUTION = Redhat
@@ -275,11 +275,11 @@
 PACKAGE = glusterfs
 PACKAGE_BUGREPORT = gluster-users@gluster.org
 PACKAGE_NAME = glusterfs
-PACKAGE_RELEASE = 0
-PACKAGE_STRING = glusterfs 3.13.2
+PACKAGE_RELEASE = 1
+PACKAGE_STRING = glusterfs 4.0.2
 PACKAGE_TARNAME = glusterfs
 PACKAGE_URL = https://github.com/gluster/glusterfs.git
-PACKAGE_VERSION = 3.13.2
+PACKAGE_VERSION = 4.0.2
 PATH_SEPARATOR = :
 PKGCONFIG_UUID = uuid
 PKG_CONFIG = /usr/bin/pkg-config
@@ -312,6 +312,8 @@
 SYNCDAEMON_COMPILE = 1
 SYNCDAEMON_SUBDIR = geo-replication
 SYSCONF_DIR = /usr/local/etc
+TIRPC_CFLAGS = 
+TIRPC_LIBS = 
 UMOUNTD_SUBDIR = 
 UNITTEST_CFLAGS =   -DUNIT_TESTING=1 -g -DDEBUG -O0 --coverage
 UNITTEST_LDFLAGS =  
@@ -327,7 +329,7 @@
 USE_POSIX_ACLS = 1
 UUID_CFLAGS = -I/usr/include/uuid  
 UUID_LIBS = -luuid  
-VERSION = 3.13.2
+VERSION = 4.0.2
 XML2_CONFIG = /usr/bin/xml2-config
 XML_CPPFLAGS = -I/usr/include/libxml2
 XML_LIBS = -lxml2 -lz -lm -ldl
@@ -354,4 +356,3 @@
 build_os = linux-gnu
 build_vendor = unknown
 builddir = .
-datadir = ${datarootdir}
