=== debian/changelog ===
glusterfs (4.0.2-1) unstable; urgency=high

  * New upstream release.
    - Fixes privilege escalation flaw in snapshot scheduler, described in
      CVE-2018-1088.
      Closes: #896128
  * Bump Standards-Version to 4.1.4.
  * Fix systemd unit file installation.
    Closes: #895666

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 25 Apr 2018 15:27:23 +0200

glusterfs (4.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Move source.lintian-overrides file to source directory.
  * Fix renamed lintian tag.
  * Remove uploaders from this package.
  * Adjust lintian overrides.
  * Add patch 03-spelling-errors.
  * Use generated run-gluster.tmpfiles for install.
  * Purge init.d scripts and install all three systemd services.
  * Add 04-systemd-fixes patch.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 26 Mar 2018 13:41:06 +0200
