=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: glusterfs
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Uploaders: Louis Zuckerman <me@louiszuckerman.com>
+Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper (>= 10.1),
  autotools-dev,
  libfuse-dev,
@@ -27,7 +25,7 @@
  pkg-config,
  dh-python,
  python-all-dev (>= 2.6.6-3~)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://www.gluster.org/
 
 Package: glusterfs-client
