## glusterfs 4.1.2

=== contrib/umountd/Makefile ===
--- 
+++ 
@@ -172,8 +172,8 @@
 ACL_LIBS = -lacl
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
-AM_LIBTOOLFLAGS = --quiet
-AM_MAKEFLAGS =  --no-print-directory --quiet
+AM_LIBTOOLFLAGS = 
+AM_MAKEFLAGS =  --no-print-directory
 AR = ar
 ARGP_STANDALONE_CPPFLAGS = 
 ARGP_STANDALONE_DIR = 
@@ -212,7 +212,7 @@
 GFAPI_EXTRA_LDFLAGS = -Wl,--version-script=$(top_srcdir)/api/src/gfapi.map
 GFAPI_LIBS = -lacl
 GFAPI_LT_VERSION = 0:0:0
-GFAPI_VERSION = 7.4.0.2
+GFAPI_VERSION = 7.4.1.2
 GF_CFLAGS =  -g -O2 -g -rdynamic -Wformat -Werror=format-security -Werror=implicit-function-declaration
 GF_CPPFLAGS =  -I/usr/include/uuid    -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D$(GF_HOST_OS) -include $(top_builddir)/config.h -include $(top_builddir)/site.h -I$(top_srcdir)/libglusterfs/src -I$(top_builddir)/libglusterfs/src
 GF_DISTRIBUTION = Redhat
@@ -275,17 +275,17 @@
 PACKAGE = glusterfs
 PACKAGE_BUGREPORT = gluster-users@gluster.org
 PACKAGE_NAME = glusterfs
-PACKAGE_RELEASE = 1
-PACKAGE_STRING = glusterfs 4.0.2
+PACKAGE_RELEASE = 0
+PACKAGE_STRING = glusterfs 4.1.2
 PACKAGE_TARNAME = glusterfs
 PACKAGE_URL = https://github.com/gluster/glusterfs.git
-PACKAGE_VERSION = 4.0.2
+PACKAGE_VERSION = 4.1.2
 PATH_SEPARATOR = :
 PKGCONFIG_UUID = uuid
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
 PKG_CONFIG_PATH = 
-PYTHON = /usr/bin/python
+PYTHON = /usr/bin/python2
 PYTHONDEV_CPPFLAGS = -I/usr/include/python2.7 -I/usr/include/python2.7 -fno-strict-aliasing -O2 -g -pipe -Wall  -fexceptions -fstack-protector-strong --param=ssp-buffer-size=4 -grecord-gcc-switches -m64 -mtune=generic -D_GNU_SOURCE -fPIC -fwrapv -DNDEBUG -O2 -g -pipe -Wall  -fexceptions -fstack-protector-strong --param=ssp-buffer-size=4 -grecord-gcc-switches -m64 -mtune=generic -D_GNU_SOURCE -fPIC -fwrapv
 PYTHONDEV_LDFLAGS = -lpython2.7   -L/usr/lib -L/usr/${exec_prefix}/lib -lpthread -ldl -lutil -lm -lpython2.7 -Xlinker -export-dynamic
 PYTHON_CFLAGS = -I/usr/include/python2.7  
@@ -329,7 +329,7 @@
 USE_POSIX_ACLS = 1
 UUID_CFLAGS = -I/usr/include/uuid  
 UUID_LIBS = -luuid  
-VERSION = 4.0.2
+VERSION = 4.1.2
 XML2_CONFIG = /usr/bin/xml2-config
 XML_CPPFLAGS = -I/usr/include/libxml2
 XML_LIBS = -lxml2 -lz -lm -ldl
