=== debian/changelog ===
glusterfs (4.1.2-1) unstable; urgency=high

  * New upstream release.
    - Fixes CVE-2018-10841: Access trusted peer group via remote-host command.
      Closes: #901968
    - Drop patch 02-shell-syntax-error.
    - Install new gsyncd.conf file.
  * Merge 4.0.2-1~bpo9+1 changelog.
  * Remove trailing whitespace from debian/changelog.
  * Adjust lintian warnings.
  * Bump Standards-Version to 4.1.5.
  * Merge patch 03-spelling-errors into 01-spelling-error.
  * Adjust lintian overrides.
  * Correct patch 04-systemd-fixes. The documentation key is placed in the unit
    section now.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 26 Jul 2018 14:23:11 +0200

glusterfs (4.0.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 07 Jun 2018 10:38:34 +0200
