=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  pkg-config,
  dh-python,
  python-all-dev (>= 2.6.6-3~)
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Homepage: https://www.gluster.org/
 
 Package: glusterfs-client
