=== debian/changelog ===
glusterfs (4.1.5-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 24 Sep 2018 10:55:43 +0200

glusterfs (4.1.5-1) unstable; urgency=high

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 21 Sep 2018 16:18:30 +0200

glusterfs (4.1.4-1) unstable; urgency=high

  * New upstream release.
    - This release fixes multiple security issues:
      - CVE-2018-10904: Unsanitized file names in debug/io-stats translator can
        allow remote attackers to execute arbitrary code.
      - CVE-2018-10907: Stack-based buffer overflow in server-rpc-fops.c allows
        remote attackers to execute arbitrary code.
      - CVE-2018-10911: Improper deserialization in dict.c:dict_unserialize()
        can allow attackers to read arbitrary memory.
      - CVE-2018-10913: Information Exposure in posix_get_file_contents function
        in posix-helpers.c.
      - CVE-2018-10914: remote denial of service of gluster volumes via
        posix_get_file_contents function in posix-helpers.c.
      - CVE-2018-10923: I/O to arbitrary devices on storage server.
      - CVE-2018-10926: Device files can be created in arbitrary locations.
      - CVE-2018-10927: File status information leak and denial of service.
      - CVE-2018-10928: Improper resolution of symlinks allows for privilege
        escalation.
      - CVE-2018-10929: Arbitrary file creation on storage server allows for
        execution of arbitrary code.
      - CVE-2018-10930: Files can be renamed outside volume.
      Closes: #909215
  * Remove extra documentation file from libdir.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 20 Sep 2018 11:29:33 +0200

glusterfs (4.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 28 Aug 2018 15:58:00 +0200
