=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 	dh_install --list-missing
 	mv $(CURDIR)/debian/glusterfs-common/usr/share/glusterfs/scripts/gsync-sync-gfid \
 		$(CURDIR)/debian/glusterfs-common/usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/gsync-sync-gfid
+	rm -f $(CURDIR)/debian/glusterfs-common/usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/python/syncdaemon/README.md
 
 override_dh_systemd_enable:
 	dh_systemd_enable --no-enable --name=glusterd
