## glusterfs 5.0

=== debian/changelog ===
glusterfs (5.0-1) unstable; urgency=medium

  * New upstream release.
    - Drop merged patch 01-spelling-error.
    - Add python3-dev dependency to build glupy.
    - Add new group-db-workload files.
  * Migrate package to Python 3.
  * Merge 4.1.5-1~bpo9+1 changelog.
  * Build with libtirpc (>= 1.1.4) support.
    Closes: #911097
  * Add firewalld build dependency and build package with firewalld support.
    Closes: #911096
  * Use IPv6 instead of IPv4 as default.
  * Adjust debian/copyright.
  * Adjust lintian overrides (spelling errors).
  * Add patch 01-spelling-errors.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 22 Oct 2018 10:34:55 +0200
