=== debian/control ===
--- 
+++ 
@@ -11,12 +11,14 @@
  libaio-dev,
  libacl1-dev,
  libsqlite3-dev,
+ libtirpc-dev (>= 1.1.4),
  liburcu-dev,
  uuid-dev,
  liblvm2-dev,
  attr,
  flex,
  bison,
+ firewalld,
  libreadline-dev,
  libncurses5-dev,
  libglib2.0-dev,
@@ -24,7 +26,7 @@
  libxml2-dev,
  pkg-config,
  dh-python,
- python-all-dev (>= 2.6.6-3~)
+ python3-dev
 Standards-Version: 4.2.1
 Homepage: https://www.gluster.org/
 
@@ -32,7 +34,7 @@
 Architecture: any
 Depends: ${misc:Depends},
  ${shlibs:Depends},
- python,
+ ${python3:Depends},
  fuse,
  glusterfs-common (>= ${binary:Version})
 Description: clustered file-system (client package)
@@ -50,8 +52,7 @@
 Architecture: any
 Depends: ${misc:Depends},
  ${shlibs:Depends},
- ${python:Depends},
- python,
+ ${python3:Depends},
  lsb-base (>= 3.0-6),
  glusterfs-common (>= ${binary:Version}),
  glusterfs-client (>= ${binary:Version})
@@ -73,11 +74,11 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
  ${shlibs:Depends},
- ${python:Depends},
+ ${python3:Depends},
+ python3-prettytable,
+ python3-requests,
+ python3-jwt,
  libacl1-dev,
- python-prettytable,
- python-requests,
- python-jwt,
  attr,
  xfsprogs,
  e2fsprogs,
