=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,12 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
+DEB_CONFIGURE_EXTRA_FLAGS := \
+	--enable-firewalld \
+	--with-ipv6-default
+
 %:
-	dh $@ --parallel --with python2 --with autotools-dev --with systemd
+	dh $@ --parallel --with python3 --with systemd --with autotools-dev
 
 override_dh_install:
 	cp extras/run-gluster.tmpfiles $(CURDIR)/debian/glusterfs-server.tmpfile
@@ -27,6 +31,9 @@
 		$(CURDIR)/debian/glusterfs-common/usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/gsync-sync-gfid
 	rm -f $(CURDIR)/debian/glusterfs-common/usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/python/syncdaemon/README.md
 
+override_dh_auto_configure:
+	dh_auto_configure -- $(DEB_CONFIGURE_EXTRA_FLAGS)
+
 override_dh_systemd_enable:
 	dh_systemd_enable --no-enable --name=glusterd
 	dh_systemd_enable --no-enable --name=glustereventsd
@@ -37,12 +44,12 @@
 		"usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/gsync-sync-gfid" \
 		"usr/share/glusterfs/scripts/gsync-sync-gfid"
 
-override_dh_python2:
-	dh_python2 usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/$(DEB_VERSION_UPSTREAM)/xlator/features/glupy/
-	dh_python2 usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/python/syncdaemon/
-	dh_python2 usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/glusterfind/
-	dh_python2 usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/events/
-	dh_python2 usr/lib/python2.7/dist-packages/gluster/
+override_dh_python3:
+	dh_python3 usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/$(DEB_VERSION_UPSTREAM)/xlator/features/glupy/
+	dh_python3 usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/python/syncdaemon/
+	dh_python3 usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/glusterfind/
+	dh_python3 usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/events/
+	dh_python3
 
 override_dh_makeshlibs:
 	dh_makeshlibs --no-scripts
